//WCFieldLabelString
"MLS_Name" = "名前";
"MLS_Company" = "会社";
"MLS_Address" = "住所";
"MLS_Phone" = "電話";
"MLS_Email" = "Eメール";
"MLS_URL" = "URL";
"MLS_InstantMessage" = "インスタントメッセージ";
"MLS_Date" = "日付";
"MLS_Note" = "メモ";
"MLS_Nickname" = "ニックネーム";
"MLS_UnifiledBusinessNo" = "法人番号";
"MLS_UserDefine" = "ユーザー定義フィールド";
"MLS_SocialNetwork" = "SNS";
"MLS_Address_Work" = "勤務先";
"MLS_Address_Home" = "自宅";
"MLS_Address_Other" = "その他";
"MLS_Phone_Work" = "勤務先電話";
"MLS_Phone_Home" = "自宅電話";
"MLS_Phone_Mobile" = "携帯電話";
"MLS_Phone_Main" = "会社代表番号";
"MLS_Phone_WorkFax" = "勤務先FAX";
"MLS_Phone_HomeFax" = "自宅FAX";
"MLS_Phone_Pager" = "ポケットベル";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "その他";
"MLS_Phone_OtherFax" = "その他";
"MLS_Email_Work" = "勤務先";
"MLS_Email_Home" = "自宅";
"MLS_Email_Other" = "その他";
"MLS_URL_HomePage" = "WEBサイト";
"MLS_URL_Work" = "勤務先";
"MLS_URL_Home" = "自宅";
"MLS_URL_Profile" = "プロファイル";
"MLS_URL_Blog" = "ブログ";
"MLS_URL_Other" = "その他";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "その他";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "その他";
"MLS_Date_Birthday" = "生年月日";
"MLS_Date_Anniversary" = "記念日";
"MLS_Date_Other" = "その他";
"MLS_Name_First" = "名";
"MLS_Name_FirstPhonetic" = "名の読みがな";
"MLS_Name_Last" = "姓";
"MLS_Name_LastPhonetic" = "姓の読みがな";
"MLS_Name_Middle" = "ミドルネーム";
"MLS_Name_Prefix" = "敬称";
"MLS_Name_Suffix" = "接尾辞";
"MLS_Company_Name" = "会社";
"MLS_Company_Phonetic" = "会社名の読みがな";
"MLS_Company_Department" = "部署";
"MLS_Company_JobTitle" = "役職";
"MLS_Address_Street" = "以降の住所";
"MLS_Address_City" = "市区町村";
"MLS_Address_State" = "都道府県";
"MLS_Address_City" = "市区町村";
"MLS_Address_TW_City" = "市区町村";
"MLS_Address_JP_City" = "郡/市";
"MLS_Address_State" = "都道府県";
"MLS_Address_TW_State" = "郡/市";
"MLS_Address_JP_State" = "都道府県";
"MLS_Address_ZIP" = "郵便番号";
"MLS_Address_TW_Zip" = "郵便番号";
"MLS_Address_JP_Zip" = "郵便番号";
"MLS_Address_Country" = "国";
"MLS_Address_CountryCode" = "国別コード";
"MLS_Address_Format" = "住所形式";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "連絡先を結合 (%@)";
"MLS_CreateTime" = "登録日時";
"MLS_ModifiedTime" = "変更日時";
